@media (max-width: 768px) {
    .footer-login {
        margin: auto;
    }
    .navbar-container {
        padding-right: 15px !important; 
        padding-left: 15px !important; 
    }
    .navbar-nav {
       
    }
    .nav-item {
        padding-top: 10px;
        height: 40px;
        border-bottom: 1px solid #e1e1e1;
    }
    .nav-item:last-child {
        padding-top: 10px;
        height: 40px;
        border-bottom: 0px solid #e1e1e1;
    }
    .services-lounge-a {
        display: none;
    }
    .user-list2 {
        display: block;
        margin-left: 10px;
        color: #000000;
    }
    .user-list1 {
        display: none;
    }
    .user-list-li {
        display: none;
    }
    .footer-list {
        width: 50%;
    }
    #mainnews img {
        width: 100%;
    }
    .landing-third-col5 {
        padding-right: 0px !important;
        margin: 0px !important;
        margin-left: -15px !important;
        width: auto;
    }
    .card-title {
        width: 100%;
    }
    .img-fluid1 {
        width:  152px !important;
        height: 129px !important;
        /*width: 50%!important; */
    }
    .wbs-card-extend {
        width: auto;
        height: auto;
        margin-right: -15px !important;
        margin-left: -15px !important;
    }
    .third-text1 {
        width: 445px;
    }
    .landing-third-col7 {
        padding-right: 0px !important; 
        margin-left: -15px;
        width: auto;
        margin-bottom: 20px;
    }
    .navbar-span {
        /*margin-left: 78px;
        display: none;*/
    }
    .nav-bar-list {
        padding-left: 20px;
    }
    .navbar-toggler {
        height: 45px;
    }
    .wbs-margin-none,
    .wbs-form-login,
    .wbs-ml-none,
    .wbs-ml-none-extend,
    .wbs-mv-left,
    .wbs-popular, 
    .wbs-mtf-less,
    .wbs-footer-rs,
    .wbs-h6-extend-d,
    #media {
        text-align: center;
        margin: auto;
    }
    .card-img {
        width: 100%;
    }
    #mediafigure {
        margin-top: 25px;
    }
    h5,
    h6 {
        /*margin-top: 25px;*/
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .wbs-com-img {
        margin: 5px 5px 5px 5px;
    }
    #btnone .btn {
        width: 300px;
        margin-left: -95px;
    }

    #btntwo .btn {
        width: 300px;
    }

    #community .panel{
        width: 100%;
        /*overflow: hidden;*/
        margin-left: 0px;
    }

    #community .tab-content{
        width: 100%;
    }

    .wbs-footer {
        text-align: center;
    }
    
    .custom-search-form .form-control {
        margin-left: 5%;
    }

    .wbs-socials {
        margin: auto;
        width: 100%;
        text-align: center;
    }

    .wbs-fl-ml {
        width: 100%;
        margin-left: -15px;
    }

   .btn-default {
       height: 45px;
   }

   .custom-search-form {
        margin:auto;
        height: 38px;
   }

   .card-img-overlay {
       /*margin-top: -55px;*/
       /*width: 100%;*/
   }

   .card-img-overlay .btn-danger {
       margin-bottom: -20px;
   }

   .card-img-overlay h5 {
       font-size: 14px;
   }

   #mediafigure h5 {
        font-size: 24px;
        margin-left: 0px;
   }

   .w-feature {
        width: 25%;
    }

    #events h5 {
        margin-left: 0;
    }

    #events h6 {
        margin-top: -5px;
    }
    
    .wbs-btn-join {
        /*bottom: 0px;*/
        /*left:100px*/
    }
    .btn-primary-expanded {
        text-align: center;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        width: 350px;
        background: rgb(0, 193, 246);
        border-color: rgb(0, 193, 246);
        padding: 10px 0 10px 0;
    }
    .wbs-btn-join {
        position: relative;
         bottom: -42px; 
        margin-left: auto;
        margin-right: auto;
    }

    #highlights h5 {
        font-size: 18px;
        margin-top: 30px;
        margin-left: 0px;
    }

    .nav-pills {
        width: 100%;
        overflow: hidden;
    }

    .nav-pills li { 
        margin-left: -25px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .wbs-h5-exp {
        margin-left: 0;
    }

    .wbs-h5-exp-media {
        margin-left: -15px;
    }

    #login-page .carousel,
    #register-page .carousel {
        margin-top: 55px;
        margin-bottom: 55px;
    }

    .wbs-fr-ml {
        margin-left: none;
    }

    #register-page, #login-page{
      margin-top: 0px;
    }

    #register-page .input-width {
        width: 100%;
    }

    #register-page form {
        margin-left: auto;
        margin-right: auto;
    }

    .input-group input {
        width: 80px; 
    }

    .input-group input {
        width: 15px;
    }

    .switch {
        height: 40px;
    }
    .r-col-md-6 {
        width: 100%;
    }
    .r_iamge {
        padding-left: 20px;
        padding-right: 15px;
    }
    .phone_value {
        width: 70%;
    }
    .wbs-featured-right-1 {
        display: none;
        height: 210px;
        border: none;
        border-radius: 0px;
        background-color: #eceef0;
    }
    .dashboard-list {
        display: block;
        margin-bottom: 5px;
        padding-left: 20px;
    }
    .dashboard-list a.active {
        color: #000000;
        width: 100%;
        border-left: 3px solid #006dcb;
        border-bottom: 0px solid #006dcb;
    }
    .dashboard-list a {
        padding-left: 7px;
        padding-bottom: 0px; 
    }
    .my-task {
        margin-left: 10px;
    }
    .select-date {
        width: 100%;
    }
    .select-date-right {
         float: left; 
    }
    .wbs-featured-left-1 {
        height: 35px;
        border: none;
        border-radius: 0px;
        background-color: #eceef0;
    }
    .date-plus-button {
        margin-top: 32px;
    }
    .my-task-head {
        height: 150px;
    }
    .date-span {
        width: 100%;
        display: none;
    }
    .date-location {
        margin-left: 10px; 
    }
    #startDate {
        width: 182px;
        display: block;
    }
    .date-img {
        top: 27px !important;
    }
    .date-img2 {
        top: 12px !important;
        right: 40px !important;
    }
    #endDate {
        margin-left: 10px;
        width: 182px;
        display: block;
    }
    .date-div {
        float: none !important;
    }
    .wbs-featured-left-2 {
        height: 185px;
        border: none;
        border-radius: 0px;
        background-color: #eceef0;
    }
    .list-button {
        display: block;
    }
    .list-list-div {
        margin-top: 3px !important;
        /*height: 100%;
        transition: all 1s ease;*/
    }
    .list-toggle {
        display: none;
    }
    .d-col-md-2 {
        padding-left: 30px;
        padding-right: 20px;
        width: 100%;
    }
    .dashboard-button-div {
        background: #eceef0;
        display: block;
        text-align: center;
    }
    .table-dashboard-button-div {
        background: #eceef0;
        display: block;
        text-align: center;
    }
    .dashboard-button {
        color: #9f9f9f;
        width: 100%;
        border: 0px solid #eceef0;
        background-color: #ffffff;
        margin-bottom: 5px;
    }
    .table-dashboard-button {
        color: #9f9f9f;
        width: 100%;
        border: 0px solid #eceef0;
        background-color: #ffffff;
        margin-bottom: 5px;
    }
    .wbs-featured-table-list {
        height: 120px;
        display: none;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .footer-login {
        margin: auto;
    }
    .services-modal-content {
        margin-top: 50px;
        display: flex;
    }
    .navbar-container {
        padding-right: 15px !important; 
        padding-left: 15px !important; 
    }
    .navbar-nav {
      
    }
    .nav-item {
        padding-top: 10px;
        height: 40px;
        border-bottom: 1px solid #e1e1e1;
    }
    .nav-item:last-child {
        padding-top: 10px;
        height: 40px;
        border-bottom: 0px solid #e1e1e1;
    }
    .services-lounge-a {
        display: none;
    }
    .user-list2 {
        display: block;
        margin-left: 10px;
        color: #000000;
    }
    .user-list1 {
        display: none;
    }
    .user-list-li {
        display: none;
    }
    #mediafigure {
        margin-top: 25px;
    }
    .wbs-featured-table-list {
        display: block !important;
    }
    .fourth-2 {
        margin: auto;
    }
    .third-text1 {
        margin-left: 15px !important;
    }
    .wbs-ml-none-extend {
        margin-left: 0px; 
    }
    .landing-third-col5 {
        padding-left: 1px;
        max-width: 41.666667%;
        padding-right: 0px !important;
        margin: 0px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: auto;
    }
    .wbs-ml-none {
        margin-left: 0px;
    }
    .landing-third {
        width: 100%;
        display: block;
        flex: none !important;
        max-width: 100%;
    }
    .list-toggle {
        display: flex !important;
    }
    .landing-third-col7 {
        /*margin-right: -15px;*/
    }
    .card-img-1 {
        border-radius: 0px;
         width: 100%;
         height: 270px;
    }
    .img-fluid1 {
        height: 129px !important;
    }

    .wbs-featured-right {
        margin-top: 35px;
        float: left;
        width: 100%;
        border: none;
        border-radius: 0px;
    }
    .wbs-featured-right-1 {
        display: block !important;
    }
    .list-toggle {
        display: table !important;
    }
    .d-col-md-2 {
        padding-left: 30px;
        padding-right: 20px;
        width: 50%;
        display: inline-block;
    }
    .wbs-featured-right-1 {
        height: 35px;
        border: none;
        border-radius: 0px;
        background-color: #eceef0;
    }
    .navbar-span {
        /*margin-left: 78px;
        display: none;*/
    }
    .nav-bar-list {
        padding-left: 20px;
    }
    .landing-third-1 {
        width: 100% !important;
        max-width: 100% !important;
        flex: none !important;
    }
    .wbs-mv-left {
         margin-left: 0px; 
    }
    .wbs-h5-exp {
        margin-top: 20px;
        /*margin-left: 0px; */
    }
    .wbs-card-extend {
        width: auto; 
        height: auto;
        margin-right: -12px !important;
    }
    #highlights {
        /*margin-right: 0px;*/
        margin-left: -30px;
    }

    .fourth-1 {
        position: relative;
        max-width: 100%;
        min-height: 1px;
        /*padding-left: 0px !important;*/
        flex: none;
    }
    #mediafigure {
        margin-left: -14px;
        max-width: 100%;
    }
    .navbar-container {
        padding-right: 15px !important; 
        padding-left: 15px !important;
    }
}
@media (max-width: 991px) and (min-width: 410px) {
    .wall-page {
        display: block;
    }
    .wall-second-1{
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;

    }
    .wall-second-2{
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;
    }
    .wall-second-3{
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;
    }
    .wbs-featured {
        margin:10px auto 0px auto;
        width: 546px;
        display: block;
    }
    .d-title-left{
        margin-top: 5px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .d-title-right{
        margin-top: 5px;
        padding-right: 20px;
        padding-left: 20px;
        width: 100%;
    }
    .services-list {
        float: left;
    }
}
@media (max-width: 410px) and (min-width: 330px) {
    .wbs-featured {
        margin:10px auto 0px auto;
        width: 100%;
        display: block;
    }
    .height-110{
        min-height: 170px;
    }
    .knowmore_button{
        width: 100%;
        text-align: center;
    }
    .Social-Media-Executive {
      width: 70%;
      padding: 15px 0px 0px 0px;
    }
}
@media(max-width:  410px) {
    .wall-page {
        display: block;
    }
    .wall-second-1{
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;

    }
    .wall-second-2{
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;
    }
    .wall-second-3{
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;
    }
    .wall-second-2-1-body {
        
        display: block;
        margin-bottom: 15px;
    }
    .wall-second-2-1-div1 {
        width: 100%;
        min-width: 50px;
    }
    .wall-second-2-1-div2 {
        text-align: center;
        width: 100%;
    }
    .wall-second-2-1-div3 {
        width: 100%;
        text-align: left;
    }
    .wall-second-2-2-body {
        padding: 26px;
        display: block;
    }
    .wall-second-2-2-div1 {
        width: 100%;
        min-width: 50px;
    }
    .wall-second-2-2-div2 {
        width: 100%;
    }


    .height-110{
        min-height: 230px;
    }
    .btn-danger {
        font-size: 10px;
        background: rgb(99, 0, 0);
        border-radius: 25px;
        border-color: rgb(99, 0, 0);
        margin-top: 0px; 
        margin-bottom: 8px;
    }
    .landing-third-col5 {
        margin-left: -15px !important;
        width: auto;
        padding-right: 0px !important;
    }
    .dashboard-table-head {
        width: 100%;
        height: 150px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        background-color: #ffffff;
        padding: 20px;
    }
    .Rectangle-253 {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 5px;
    }
    .table-select {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 5px;
    }
    .Rectangle-255 {
        display: block;
        width: 100%;
        height: 155px;
        padding: 5px;
        background-color: #eff8fa;
    }
    .dashboard-list-footer1 {
        margin: auto;
        width: 150px;
        padding-top: 15px;
    }
    .dashboard-list-footer2 {
        margin: auto;
        width: 150px;
        padding-top: 15px;
    }
    .dashboard-list-footer3 {
        float: none;
        margin: auto;
        width: 90px;
        padding-top: 15px;
    }
    .list-button {
        display: block;
    }
    .list-list-div {
        margin-top: 3px !important;
        display: none;
    }
    .services-list {
        float: none;
    }
    .dashboard-list-body {
      padding: 25px;
      height: 270px;
    }
    .dashboard-list-body2 {
        float: left;
        margin-left: 10px;
        width: 70%;
        display: inline-block;
    }
    .dashboard-list-body3 {
        width: 100%;
        text-align: center;
    }
    .d-title-left {
        margin-top: 5px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .d-title-right {
        margin-top: 5px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .btn-top-cop {
        width: 100% !important;
        margin:0px !important;
    }
    #corporate-tabs-container .nav-item{
        height:auto !important;
        margin-left: auto !important;
    }
    #headerIcons .nav-button{
        margin-right: 10px;
    }
    .guest-ls{width: 20%;}
    .mobnoshow{display: none;}
    .fullnoshow{display:block;}
    .main-content{margin-top: 121px;}
    .d-col-md-6 {
        width: 100%;
        text-align: center;
    }
    .pull-right {
        float: none;
    }
    .d-col-md-2 {
        padding-left: 30px;
        padding-right: 20px;
        width: 50%;
    }
    .dashboard-list-body1 {
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
    .dashboard-list-body2 {
        width: 100%;
    }
    .responsive-body2 {
        width: 175px;
        margin: auto;
    }
    .Image-14 {
        width: 100%;
        height: 80px;
    }
    .Image-14 img {
        margin: auto;
    }
    .Social-Media-Executive {
      width: 100%;
      text-align: center;
    }
}
@media (max-width: 329px) {
    #media {
        width: 100% !important;
    }
    #media h5 {
         padding-top: 0px; 
    }
    #media .btn {
        height: auto;
        width: auto;
    }
    .wbs-btn-def-f {
        width: auto;
    }
    .list-button {
        display: block;
    }
    .list-list-div {
        margin-top: 3px !important;
        display: none;
    }
    .d-col-md-2 {
        padding-left: 30px;
        width: 100%;
    }
    .dashboard-list-footer1 {

    }
    .wbs-featured {
        margin:10px auto 0px auto;
        width: 100%;
        display: block;
    }
    .knowmore_button{
        width: 100%;
        text-align: center;
    }
}
@media (min-width: 1200px) {
    .custom-search-form {
        width: 100%;
    }
    .wall-second-1{
        padding-left: 0px;
    }
    .wall-second-2{
        padding-left: 0px;
        padding-right: 0px;
    }
    .wall-second-3{
        padding-right: 0px;
    }
    .wbs-featured-table-list {
        display: block !important;
    }
    .wbs-featured-right-1 {
        display: block !important;
    }
    .card-img-1 {
        width: 457px;
    }
    .list-toggle {
        display: flex !important;
    }
    .d-title-left{
        padding-left: 20px;
        padding-right: 20px;
        width: 65%;
    }
    .d-title-right{
        width: 35%;
        padding-right: 20px;
    }
    .services-list {
        float: right;
        margin-right: 10px;
    }
    .d-col-md-2 {
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        width: 16.5%;
    }
    .wbs-featured-right-1 {
        height: 35px;
        border: none;
        border-radius: 0px;
        background-color: #eceef0;
    }
}
@media (max-width: 1200px) and (min-width: 992px) {
    .wall-second-1-3-content2-button-follow {
        position: inherit;
    }
    .wall-second-1-3-content2-button-follow.active {
        position: inherit;
    }
    .wall-second-1{
        padding-left: 0px;
    }
    .wall-second-2{
        padding-left: 0px;
        padding-right: 0px;
    }
    .wall-second-3{
        padding-right: 0px;
    }
    .wbs-featured-table-list {
        display: block !important;
    }
    .wbs-featured-right-1 {
        display: block !important;
    }
    .landing-third {
        width: 100%;
        display: block;
        flex: none !important;
        max-width: 100%;
    }
    .list-toggle {
        display: flex !important;
    }
    .landing-third-col7 {
        margin-right: -15px;
    }
    .card-img-1 {
        border-radius: 0px;
         width: 100%;
         height: 315px;
    }
    .landing-third-col5 {
        position: relative;
        padding-right: 0px !important;
        padding-left: 0px !important; 
        margin-left: 13px;
    }
    .img-fluid1 {
        height: 152px !important;
    }
    .landing-third-1 {
        width: 100% !important;
        max-width: 100% !important;
        flex: none !important;
    }
    .wbs-mv-left {
         margin-left: 0px; 
    }
    .wbs-h5-exp {
        margin-top: 20px;
        /*margin-left: 0px; */
    }
    .wbs-card-extend {
        width: auto; 
        height: auto; 
        margin-right: -12px !important;
    }
    .m-auto {
        /*margin-left: -15px !important; 
        margin-right: -12px !important; */
    }
    #highlights {
        /*margin-right: 0px;*/
        margin-left: -30px;
    }
    .d-col-md-2 {
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        width: 16.5%;
    }
    .wbs-featured-left {
        width: 100%;
        border: none;
        border-radius: 0px;
    }
    .wbs-featured-right {
        margin-top: 35px;
        float: left;
        width: 100%;
        border: none;
        border-radius: 0px;
    }
    .d-title-left{
        padding-left: 20px;
        padding-right: 20px;
        width: 60%;
    }
    .d-title-right{
        padding-right: 20px;
        width: 40%;
    }
    .services-list {
        float: right;
        margin-right: 10px;
    }
    .wbs-featured-right-1 {
        height: 35px;
        border: none;
        border-radius: 0px;
        background-color: #eceef0;
    }
    .wbs-ml-none {
        margin-left: 0px;
    }
    .third-text1 {
        margin-left: 15px !important;
    }
    .wbs-ml-none-extend {
         margin-left: 13px; 
    }
    #mediafigure {
        margin-left: 10px;
        max-width: 100%;
    }
    .fourth-1 {
        position: relative;
        max-width: 60%;
        min-height: 1px;
        /*padding-left: 0px !important;*/
        margin-right: -60px;
    }
}
@media (max-width: 277px) {
    .fourth-2 {
        width: 124px;
        margin: auto;
    }
}
@media (max-width: 401px) and (min-width: 278px) {
    .fourth-2 {
        width: 248px;
        margin: auto;
    }
}
@media (max-width: 525px) and (min-width: 402px) {
    .fourth-2 {
        width: 372px;
        margin: auto;
    }
}
@media (max-width: 768px) and (min-width: 526px) {
    .fourth-2 {
        width: 496px;
        margin: auto;
    }
}
@media (min-width: 769px) and (max-width: 989px) {
    .fourth-2 {
        width: 650px;
        margin: auto;
    }
}